.main_block_of_listing{
    height: auto;
    padding-bottom: 140px !important;
}
.filter_block{
	height: auto;
}
.content_block{
	height: auto;
    padding-bottom: 10px !important
}
.filter_header_block{
	height: 60px;
    /* background: red; */
    /*border-bottom: 1px solid #efefef;*/
}
.padding_right_left_zero{
	padding-right: 0px !important;
	padding-left: 0px !important;
}
.padding_right_zero{
	padding-right: 0px !important;
}
.padding_left_zero{
    padding-left: 0px !important;
}
.heading_filter{
	color: #662c88;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
    font-weight: 600;
    margin-top: 18px;
}
.heading_reset_all{
	font-size: 15px;
    color: #e72053;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    text-align: right;
    margin-top: 24px;
    cursor: pointer;
    display: none;
}
.filter_block_masters{
	height: auto;
	margin-top: 6px;
	padding-top: 10px !important;
	padding-bottom: 14px !important;
	border-top: 1px solid #efefef;
	/*border-bottom: 1px solid #efefef;*/
}
.filter_block_masters_heading_name{
	height: auto;
	padding-top: 10px !important;
    padding-bottom: 12px !important;
}
.filter_block_masters_heading_name_text{
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
    font-weight: 500;
	color: #e62252;
    cursor: pointer;
}
.image_hold_arrow_open_close{
	height: 22px;
	width: 26px;
	padding-right: 4px;
	float: right;
	position: relative;
    top: 14px;
    cursor: pointer;
}
.image_hold_arrow{
	height: 20px;
	width: 20px;
}
.filter_block_masters_heading_name_sub_one{
	height: auto;
	padding-left: 10px !important;
	padding-top: 3px !important;
    padding-bottom: 3px !important;
}
.filter_block_masters_heading_name_sub_one_text{
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
	color: #525252;
    cursor: pointer;
}
.filter_block_masters_heading_name_sub_two{
	height: auto;
	padding-left: 20px !important;
	padding-top: 3px !important;
    padding-bottom: 3px !important;
}
.filter_block_masters_heading_name_sub_two_text{
	font-size: 15px;
	font-family: 'Poppins', sans-serif;
    font-weight: 400;
	color: #525252;
    cursor: pointer;
}
.filter_block_masters_heading_name_sub_three{
    height: auto;
    padding-left: 30px !important;
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    display: none;
}
.filter_block_masters_heading_name_sub_three_text{
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    cursor: pointer;
}
.filter_box_active_text_style{
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #662c88 !important;
}
.filter_box_active_text_style_sub{
    font-weight: 500 !important;
    font-size: 15px !important;
    color: #662c88 !important;
}
.filter_box_non_active_text_style{
    font-weight: 400 !important;
    font-size: 15px;
    color: #525252;
}
.filter_opener_hider{
    display: none;
}
.hider_data_common{
    display: none;
}
.view_more_for_main_list{
    margin-left: 8px;
    position: relative;
    top: 8px;
    color: #2a65ea;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    cursor: pointer;
}
/**/
.custom_form_type_hold{
    margin-top: 0px;
    margin-left: 20px;
}

.custom_form_repeater{
    padding-right: 0px !important;
    margin-top: 10px;
    padding-bottom: 0px !important;
}

.custom_form_repeater_radio_box{
    padding-right: 10px !important;
    margin-top: 14px;
    padding-bottom: 2px !important;
}


.custom_form_repeater_text_box{
    padding-right: 10px !important;
    margin-top: 14px;
    padding-bottom: 0px !important;
}


.custom_form_repeater_slider{
    padding-right: 20px !important;
    margin-top: 30px;
    padding-top: 8px !important;
    padding-bottom: 10px !important;
    overflow-y: hidden;
    overflow-x: hidden;
}


.custom_form_check_name{
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    cursor: pointer;
}

/**/
.check_box_filter_holder{
    width: auto;
    height: auto;
}
.check_and_uncheck_holder{
    height: 20px;
    width: 20px;
    cursor: pointer;
}

.check_and_uncheck_holder_svg{
    height: 20px;
    width: 20px;
}

.check_box_disable{
    display: none;
}


.radio_box_filter_holder{
    width: auto;
    height: auto;
}
.radio_box_disable{
    display: none;
}


.radio_check_and_uncheck_holder{
    height: 26px;
    width: 26px;
}


.radio_and_uncheck_holder_svg{
    height: 26px;
    width: 26px;
    cursor: pointer;
}


.the_listing_attribute_text{
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    cursor: pointer;
    position: relative;
    margin-left: 35px;
    margin-top: -19px;
}


.the_listing_attribute_text_radio{
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    cursor: pointer;
    position: relative;
    margin-left: 35px;
    margin-top: -23px;
}



.repeat_item_text_field {
    width: 96% !important;
    padding-left: 2% !important;
    padding-right: 2% !important;
    text-align: center;
    border: 1px solid #dadada !important;
    border-radius: 3px !important;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 16px !important;
    box-shadow: none !important;
    height: 38px !important;
}

.repeat_item_text_field:hover{
    border-bottom: 2px solid #e62252 !important;
    border-radius: 3px !important;
}


.form_ui_visibility{
    display: none;
}



/**content block//**/
.content_head_block{
    height: 67px;
    border-bottom: 1px solid #efefef;
}
.heading_total_ads{
    font-size: 20px;
    color: #323232;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    margin-top: 18px;
}
.heading_total_ads_no{
    margin-left: 10px;
    color: #e62252;
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}
.holder_sort_by{
    float: right;
    min-width: 152px;
    width: auto;
    border: 1px solid #d4d4d4;
    height: 36px;
    border-radius: 3px;
    margin-top: 18px;
    padding-left: 2px;
}
.holder_sort_by_box_text{
    font-size: 14.2px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    float: left;
    padding-left: 6px;
    padding-top: 7px;
    color: #616161;
}
.holder_sort_by_box_open_close{
    width: 22px;
    height: 18px;
    float: right;
    margin-top: 8px;
    margin-right: 6px;
}
.holder_sort_by_box_op_cl_image{
    margin-left: 4px;
    width: 18px;
    height: 18px;
}
.holder_sort_by_text{
    color: #bebebe;
    font-size: 14.2px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    float: right;
    margin-right: 14px;
    margin-top: 27px;
}
.holder_view_by_text{
    color: #bebebe;
    font-size: 14.2px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    float: right;
    margin-right: 14px;
    margin-top: 27px;
}
.holder_view_frame_style{
    height: 36px;
    width: 42px;
    float: right;
    margin-top: 18px;
    border-radius: 4px;
    border: 1px solid #e8e8e8;
    padding: 2px 4px 2px 4px;
}
.holder_view_image{
    width: 32px;
    height:32px;
    cursor: pointer;
}
.holder_view_image_disable{
    display: none;
}
.frame_clear_box{
    margin-right: 30px;
}
.frame_clear_box_two{
    margin-right: 15px;
}
.frame_view_disable{
    display: none;
}
.content_content_block_title{
    padding-top: 30px !important;
    height: 100px;
}
.content_content_block_title_one{
    font-size: 16px;
    color: #a9a9a9;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;

}
.content_content_block_title_two{
    margin-top: 10px;
    color: #4c4c4c;
    font-size: 28px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.repeat_add_block{
    margin-top: 20px;
    height: 340px; /*338*/
    background: white;
    border-radius: 6px;
    position: relative;
    z-index: 10;
    -webkit-box-shadow: 0px 4px 10px #cecece;
    -moz-box-shadow: 0px 4px 10px #cecece;
    box-shadow: 0px 4px 10px #cecece;
}
.repeat_trending_image_hold{
    height: 224px;
    width: 100%;
}
.the_service_badge{
    position: relative;
    top: -210px;
    height: 22px;
    width: auto;
    background: #e7e7e7;
    color: #494949;
    float: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 15px 0px 0px 15px;
    padding-right: 8px;
    padding-left: 11px;
}
.the_offer_badge_stay {
    position: relative;
    top: -210px;
    height: 22px;
    width: auto;
    background: #672e88;
    color: #ffffff;
    float: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    border-radius: 15px 0px 0px 15px;
    padding-right: 8px;
    padding-left: 11px;
}
.repeat_trend_image_style{
    height: 224px;
    width: 100%;
    object-fit: cover;
    object-position: center center;
    border-radius: 6px 6px 0px 0px;
}
.repeat_trending_detail_and_praise_hold {
    height: 80px;
    width: 100%;
    padding-top: 16px;
    padding-left: 15px;
    /*border-left: 1px solid #f3f3f3;
    border-right: 1px solid #f3f3f3;*/
}
.trending_repeat_title {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 17px;
    color: #595757;
    margin-right: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    line-height: 24px;
    max-height: 24px;
    height: 24px;
}
.trending_repeat_prise {
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 19px;
    color: #000000;
    margin-top: 2px;
}
.the_crossed_amount {
	position: relative;
	left: 12px;
	font-size: 17px;
	top: -1px;
}
.the_crossed_amount:before {
	position: absolute;
	content: "";
	left: 0;
	top: 50%;
	right: 0;
	border-top: 2px solid;
	border-color: inherit;
	color: red;
	-webkit-transform:rotate(-5deg);
	-moz-transform:rotate(-5deg);
	-ms-transform:rotate(-5deg);
	-o-transform:rotate(-5deg);
	transform:rotate(-5deg);
}
.trending_repeat_prise_icon{
    color: #858585;
}
.repeat_trending_loca_and_time_hold {
    height: 34px;
    width: 100%;
    /*background: #f7f7f7;*/
    border-radius: 0px 0px 6px 6px;
    border-top: 1px solid #f7f7f7;
}
.repeat_trend_loca {
    position: relative;
    margin-top: 5px;
    padding-left: 15px !important;
    /*float: left;*/
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #888888;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.repeat_trend_time {
    position: relative;
    margin-top: 5px;
    padding-right: 15px !important;
    /*float: right;*/
    text-align: right;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #888888;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.breakfast_color{
    color: #672e88;
    top: -10;
    position: relative;
    top: -1px;
}
.breakfast_image{
	width: 17px;
    position: relative;
    top: 0.5px;
}
/**content block//**/

/**/
.dropdown_for_sorting{
    width: 152px !important;
    height: 160px !important;
    top: 128px !important;
    border-radius: 4px !important;
}
.dropdown_sorting_items{
    height: 40px;
    padding-left: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #6b6a6a;
    padding-top: 11px;
}
.dropdown_sorting_items:hover{
    background: #f3f3f3;
    color: #171414;
    cursor: pointer;
}
/*Selected filters*/
.custom_area_for_selected_filter{
    padding-top: 20px !important;
    /*padding-bottom: 20px !important;*/
    display: none;
}
.custom_chip_style{
    width: auto;
    padding: 0px 10px 0px 10px;
    background: #f5f5f5;
    height: auto;
    border-radius: 5px;
    border: 1px solid #efefef;
    cursor: pointer;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #525252;
}
.custom_chip_style_image{
    width: 15px !important;
    height: 12px !important;
    left: 4px;
    top: 2px;
    position: relative;
    margin: 0px !important;
    float: none !important;
    opacity: 0.3;
}
/*Selected filters*/

.spinner_loading_container{
    display: none;
    width: 150px;
    height: 23px;
    margin-left: 70px;
    margin-top: -25px;
}

.spinner_custom_form_load{
    width: 150px;
    height: 23px;
    opacity: .8;
}


/**/
.content_content_block_no_data_main_holder{
    text-align: center;
    display: none;
}
.content_content_block_no_data_holder{
    width: 50%;
    margin-left: 10%;
    height: 400px;
    margin-top: 80px;
}
.content_content_block_no_data_holder_image{
    max-width: 350px;
}
.content_content_block_no_data_holder_header{
    text-align: center;
    margin-top: -10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #bfbfbf;
}
/**/
.spinner_area_for_ajax_loader_hold{
    text-align: center;
    display: none;
}
.spinner_area_for_ajax_loader_spinner_hold{
    width: 50%;
    margin-left: 25%;
    height: 200px;
    margin-top: 60px;
}
.spinner_area_for_ajax_loader_spinner_gif{
    width: 150px;
}
.spinner_area_for_ajax_loader_header{
    text-align: center;
    margin-top: 10px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #bfbfbf;
}
/**/
.the_load_more_items_holder{
    margin-top: 60px;
    text-align: center;
    display: none;
}
.the_load_more_items_holder_button{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 60px;
    height: 60px;
    border-radius: 60px;
    cursor: pointer;
    border: 1px solid #efefef;
    background: #efefef;
}
.the_load_more_items_holder_button_image{
    width: 30px;
    height: 30px;
    position: relative;
    margin-left: 0px;
    margin-top: 14px;
}
.the_load_more_items_holder_button_two{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    background: #e62252;
    border-radius: 32px;
    text-align: center;
    cursor: pointer;
    height: 50px;
    width: 156px;
    color: white;
    font-size: 16px;
    padding-top: 13px;
}
.the_load_more_items_holder_button_two:hover{
    background: #e62252;
    border: none;
    color: white;
}
.end_of_result_holder{
    margin-top: 60px;
    display: none;
}
.end_of_result_line{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 10%;
    border-bottom: 1px solid #ececec;
}
/**/
.server_error_occured{
    text-align: center;
    display: none;
}
.server_error_occured_data_hold{
    width: 50%;
    margin-left: 10%;
    height: 400px;
    margin-top: 80px;
}
.server_error_occured_data_hold_image{
    max-width: 350px;
}
.server_error_occured_data_hold_header{
    text-align: center;
    margin-top: -30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color: #bfbfbf;
}
/**/

/**/
#main_places_filter_comes_in_ajax{
    display: none;
}
.main_places_filter_comes_in_ajax_spinner{
    display: none;
    width: 150px;
    height: 23px;
    margin-left: 10px;
    margin-top: 25px;
    padding-bottom: 50px;
}
.main_places_filter_comes_in_ajax_spinner_gif{
    width: 150px;
    height: 23px;
    opacity: .8;
}
.show_more_or_less_district{
    margin-top: 4px;
    margin-left: 11px !important;
}
.check_and_uncheck_holder_district{
    height: 20px;
    width: 20px;
    cursor: pointer;
}
.the_listing_attribute_text_district{
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    color: #525252;
    cursor: pointer;
    position: relative;
    margin-left: 35px;
    margin-top: -19px;
}

/**/


/**/
.master_repater_ad_block{
    padding-right: 0px !important;
}
.master_holder_location{
    padding-right: 13px !important;
}
.master_holder_location_sub{
    max-height: 200px;
    overflow-y: hidden;
}
.custom_form_type_hold_master{
    padding-right: 13px !important;
}
.custom_form_type_hold{
    max-height: 240px;
    overflow-y: hidden;
}
.form_type_hold_places{
    max-height: 170px !important;
    overflow-y: hidden;
}


.master_holder_location_sub:hover{
    overflow-y: auto;
}
.master_holder_location_sub::-webkit-scrollbar {
    width: 3px;
    background-color: #dbdbdb;
}

.master_holder_location_sub::-webkit-scrollbar-thumb {
    background-color: #929292;
}

.master_holder_location_sub::-webkit-scrollbar-track {
    background-color: #dbdbdb;
}

.custom_form_type_hold:hover{
    overflow-y: auto;
}
.custom_form_type_hold::-webkit-scrollbar {
    width: 3px;
    background-color: #dbdbdb;
}

.custom_form_type_hold::-webkit-scrollbar-thumb {
    background-color: #929292;
}

.custom_form_type_hold::-webkit-scrollbar-track {
    background-color: #dbdbdb;
}
/**/

.fixed-action-btn{
    display: none !important;
}
